#ifndef DISPLAY_BALANCE_2_H_
#define DISPLAY_BALANCE_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "display_balance_a.h"
#include <iostream>

class display_balance_2 : public display_balance_a {

public:
	display_balance_2();
	virtual ~display_balance_2();

	bool virtual display_balance( Data* data_ );

};

#endif /*DISPLAY_BALANCE_2_H_*/
